<?xml version="1.0" encoding="UTF-8"?><document><common name="close">Tanca</common>
<common name="viewAndPrint">Consulta i imprimeix tema</common>
<common name="play">Reprodueix</common>
<common name="rewind">Rebobina</common>
<common name="nextStep">Pas següent</common>
<common name="prevStep">Pas anterior</common><text1><span class="stepNumber">1. </span><p class="stepparafirst" id="ca_ww-v337485203">Estireu la safata del producte.</p></text1>
<text2><span class="stepNumber">2. </span><p class="stepparafirst" id="ca_ww-v337485247">Desplegueu les guies de longitud i amplada del paper.</p></text2>
<text3><span class="stepNumber">3. </span><p class="stepparafirst" id="ca_ww-v342768783">Per carregar paper de mida legal, esteneu la safata mantenint premuda la pestanya d'extensió mentre estireu de la part de davant de la safata cap a fora.</p><div class="stepnote" id="ca_ww-v342768822"><p class="notepara" id="ca_ww-v342768823"><span class="gentext">NOTA:</span> Un cop carregat el paper de mida legal, la safata s'estén uns <span class="measureinlinemetric">7 cm</span> des de la part posterior del dispositiu.</p></div></text3>
<text4><span class="stepNumber">4. </span><p class="stepparafirst" id="ca_ww-v337485375">Col·loqueu el paper a la safata i comproveu que queda pla a les quatre cantonades. Desplegueu les guies de longitud i amplada del paper de manera que encaixin amb la pila de paper.</p></text4>
<text5><span class="stepNumber">5. </span><p class="stepparafirst" id="ca_ww-v337485419">Oprimiu el paper per garantir que la pila roman sota les llengüetes limitadores del paper que es troben a les parts dreta i posterior de la safata.</p></text5>
<text6><span class="stepNumber">6. </span><p class="stepparafirst" id="ca_ww-v337485463">Feu lliscar la safata cap a l'interior del dispositiu.</p></text6>
</document>